@charset "UTF-8";
.head2-2 h1 {
    width: 100%;
}
.head2-2 a {
    width: auto;
    margin-right: 1rem;
    font-size: 1.15rem;
}
.head2-2 a:last-of-type {
    width: auto;
}
a.head-logo1-2 {
    width: 20%;
}







/*---sp---*/
@media screen and (max-width:768px) {
.mainimage {
    width: 100%;
}
#top-info {
    width: 90%;
}
#top-info .left {
    width: 100%;
}
#top-info .right {
    width: 100%;
}
#top-info table {
    width: 100%;
}
.intro-1 {
    width: 100%;
    background-image:initial;
}
.intro-1:after {
    content: "";
    width: 100%;
    height: 350px;
    background-image: url(../img/intro-1-2.jpg);
    background-size: auto;
    visibility: initial;
    background-position: right top;
}
.intro-1 .left {
    width: 100%;
    padding: 30px;
    margin: 0;
    box-sizing: border-box;
    float: none;
    color: #000;
    background-color: #EFEFEF;
}
.intro-2 {
    width: 100%;
    background-image:initial;
}
.intro-2:after {
    content: "";
    width: 100%;
    height: 290px;
    background-image: url(../img/intro-2.jpg);
    background-size: auto;
    visibility: initial;
}
.intro-2 .right {
    width: 100%;
    padding: 30px;
    margin: 0;
    box-sizing: border-box;
    float: none;
    color: #000;
    background-color: #EFEFEF;
}
.top-comp-box {
    width: 100%;
}
.top-comp, .top-comp2 {
    float: none;
    width: 90%;
    margin: 20px auto 0 auto;
    box-sizing: border-box;
}
.top-comp-box td:first-of-type {
    width: 20%;
}
.top-comp-box td:last-of-type {
    width: 80%;
}
.ttlobi {
    margin: 100px 0 20px 0;
}
h2.top-concept {
    font-size: 1.15rem;
}
.map-info {
    width: 90%;
}
.map-info .float-l {
    float: none;
    width: 100%;
    margin-bottom: 1rem;
}
.maplofile {
    width: 100%;
}
.map {
    width: 100%;
}
.map iframe {
    width: 100%;
    height: 500px;
}
.profile {
    width: 100%;
    float: none;
    margin: 0;
    box-sizing: border-box;
}

.profile-left {
    float: none;
    width: 95%;
    margin: 0;
}
.profile-right {
    float: none;
    display: block;
    margin: 1rem 0;
}
.sp-reserve-btn {
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #fff;
    padding: 0.5rem 5%;
    z-index: 10;
    display: flex;
    justify-content: center;
}
}